Solace PubSub+ Messaging API for Go v1.0.1

Tamimi
Tamimi Member, Administrator, Employee Posts: 478 admin

This patch releases fixes the issue with `go mod vendor`. Previously, vendoring with the v1.0.0 of the API did not work due to a bug with go mod that pruned C libraries.


Tagging @ambuj501 and @dpurwo